[MODEL_0]
FILE=rt_bathurst.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=bathurst_mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=crowds.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=bathurst_raceday.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=rt_bathurst_groove.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=heli_hughesfly_00.kn5
POSITION=-321,45,-830
ROTATION=0,0,0

[MODEL_6]
FILE=heli_redfly.kn5
POSITION=12,271,1006
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=bal_audi.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-400,250,-300
RND_POS_RANGE=100,20,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.5,0.5,0.5
RND_VEL_RANGE=0.2,0.2,0.2

[DYNAMIC_OBJECT_1]
PROBABILITY=100
MULT=1,1
FILE=bal_pzero.kn5
POS_MODE=RANDOM
RND_POS_CENTER=3887.76, 242.07, 3798.02
RND_POS_RANGE=100,20,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.5,0.5,0.5
RND_VEL_RANGE=0.2,0.2,0.2

[DYNAMIC_OBJECT_2]
PROBABILITY=100
MULT=1,1
FILE=bal_rotax.kn5
POS_MODE=RANDOM
RND_POS_CENTER=5887.76, 542.07, 4798.02
RND_POS_RANGE=100,20,100
VEL_MODE=RANDOM
RND_VEL_BASE=0.5,0.5,0.5
RND_VEL_RANGE=0.2,0.2,0.2

[DYNAMIC_OBJECT_3]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=4000,1750,-12000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_4]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-3500,1750,-48000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_5]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-11000,1750,-84000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_6]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-18500,1750,-120000
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_7]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-26000,1750,-156000
RND_POS_RANGE=1000,500,1000
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0

[DYNAMIC_OBJECT_8]
PROBABILITY=100
MULT=1,1
FILE=airliner.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-33500,1750,-192000
RND_POS_RANGE=1000,500,1000
VEL_MODE=RANDOM
RND_VEL_BASE=18,0,90
RND_VEL_RANGE=0,0,0
